gtk-sharp 2.12.0.0 GLib.GInterfaceAdapter GLib.IWrapper Gtk.Editable Editable interface adapter. Adapts a implementation to expose the complete interface API.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Event
  2.12.0.0
  GLib.Signal("changed")
  System.EventHandler To be added. To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Gtk.Editable `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Gtk.Editable `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.12.0.0
  System.IntPtr To be added. To be added. To be added.
- Property
  2.12.0.0
  Gtk.EditableImplementor To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("delete_text")
  Gtk.TextDeletedHandler To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("insert_text")
  Gtk.TextInsertedHandler To be added. To be added.